.icon-sprite {
  background-image: url('../images/../images/icon-sb8cd453a53.png');
  background-repeat: no-repeat;
}

.picto-sprite {
  background-image: url('../images/../images/picto-se1589426d7.png');
  background-repeat: no-repeat;
}

.transport-picto-sprite {
  background-image: url('../images/../images/transport-picto-s06d3aa697d.png');
  background-repeat: no-repeat;
}

.fuller-map-sprite {
  background-image: url('../images/../images/fuller-map-s6a2311f743.png');
  background-repeat: no-repeat;
}

/*
  Document   : mixins
  Created on : 25 nov. 2012, 12:33:27
  Author     : eric
  Description:
  Purpose of the stylesheet follows.
*/
/* Vertical rhythm */
#block-menu-block-gefco-level4-tabs-menu h2,
h1 {
  font-weight: 700;
  font-size: 48px;
  line-height: 48px;
  color: #00377b;
}
.page-search #block-menu-block-gefco-level4-tabs-menu h2#page-title, .page-search
h1#page-title {
  font-size: 24px;
  line-height: 28px;
}

.level4-tabs h1 {
  font-size: 48px;
  line-height: 48px;
  font-weight: 300;
  text-transform: uppercase;
  margin: 0;
  color: #00377b;
  /*margin-bottom:  $content-line-height;*/
}

.language li,
.top-nav li,
#nav ul li,
.article-widget .tags li,
.offer-list li,
.social-networks li,
.quick-links li,
.footer-nav li,
.bottom-nav li,
.select-menu .slide ul li,
.page-article .tags li,
.bullet-list li,
.number-list li,
.share-networks li,
.accordion-menu li,
.news-list li,
.news-list .tags li,
.docs .docs-list li,
.list-group li,
.news-tile li,
.pagination ul li,
.contractor-block,
.tabset li,
.alpha-pagination ul li,
.glossary-list li,
.glossary-list .tags li {
  margin: 0;
  padding: 0;
  list-style: none;
}

.hidden {
  display: none;
}
